Программа: GooCMS 1.x

Уязвимость позволяет удаленному пользователю выполнить XSS нападение на
целевую систему. Уязвимость существует из-за недостаточной обработки входных
данных в параметре "s" сценарием index.php. Атакующий может выполнить
произвольный сценарий в браузере жертвы в контексте безопасности уязвимого
сайта.

Эксплоит:

http://www.example.com/index.php?task=comments&s= >?><ScRiPt%20%0a%0d>alert(123)%3B</ScRiPt>



Оставить мнение